@font-face{
	font-family: Oswald;
    src: url(../fonts/Oswald-Light.woff2),
         url(../fonts/Oswald-Light.woff),
	     url(../fonts/Oswald-Light.ttf);
    font-weight: 300; font-display: swap;}
*{	margin: 0; padding: 0;}
body{	font-family: Arial, Helvetica, sans-serif; font-size: 1.0em;	line-height: 1.6em; background: #B61313;}
img a{	text-decoration: none; border: none #fff;}
.neg{	font-weight: bold;}
.noneg{	font-weight: normal;}
.noneg strong{	font-weight: normal;}
address{	font-style: normal;}	
.borra{	clear: both;}
#humedad h2{	font-family: 'Oswald', sans-serif;	font-size: 16px; line-height: 16px; font-weight: 300; color: #B61313;}
#gestiona{	width: 120px; float: right; font-size: 10px; line-height: 1.2em; text-align: center;}
#gestiona img{	margin: 10px 0 0 10px;}
.datos h4{	margin-top: 20px;}
.datos p{	margin-top: 10px;}
#pie a{	color: #aaa; text-decoration: none;}
#pie a:hover{	color: #fff;}
address a{color: #fff; text-decoration: none;}
.enviar{text-decoration: none; color: #fff; display: block; padding: 5px 0;}
#mapa{ background: url("../imagenes/mapa-albanileria-donostia.jpg") no-repeat left top; 
background-size: cover; padding: 250px 0 150px 0;}
#mapa .boton a{display: block; font-size: 15px; padding: 10px; margin: 0 auto; width: 280px; 
background: #B61313; color: #fff; text-decoration: none; text-align: center;}
#mapa .boton a:hover{background: #000;}
.top20{margin-top: 20px;}
#listado li{margin-top: 20px;}
.serv{	font-family: 'Oswald', sans-serif;	font-size: 15px; color: #B61313; display: block; margin: 0 0 2px 0;}
@media only screen 
and (max-width : 480px){
#container {
	width: 100%; margin: 0 auto; background: #fff;}
#todo {
	margin: 0 20px 0 20px; background: #fff;}
#cabecera{
	padding: 20px 0 0 0;}
#logo{
	width: 100%;}
#logo img{
	width: 90%; height: auto; margin: 0 0 0 5%; max-width: 300px;}
#servicios{
	display: none;}
#menu{
	text-align: center; font-size: 1.1em; background: #B61313;
	font-family: 'Oswald', sans-serif; font-weight: 300; letter-spacing: 1px;}
#menu ul{
	margin: 20px 0 0 0;}
#menu ul li{
	list-style-type: none;}
#menu ul li a{
	padding: 10px 0 7px 0; text-decoration: none; color: #fff; display: block;}
#menu ul li a:hover{
	color: #000;}
#menu ul .v a{
	background: #000;}
#menu ul .v a:hover{
	color: #B61313;}
#contenido{
	margin: 0 0 20px 0; text-align: justify;}
#slider #slider2{
	display: none;}
h1{
	display: block; font-family: 'Oswald', sans-serif; font-size: 23px; font-weight: 300; color: #B61313; margin: 60px 0 20px 0;}
#contenido .mas{
	margin: 20px 0 0 0;}
#grupo{
	margin: 40px 0 0 0; text-align: left;}
h2{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300;
	color: #B61313; margin: 10px 0 10px 0;}
h3{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300;
	line-height: 1.4em; margin: 0 0 10px 0; text-align: left;}
#izdo{
	width: 100%; border-bottom: #ccc 8px solid; padding: 0 0 15px 0; margin: 0 0 40px 0;}
#central{
	width: 100%; border-bottom: #ccc 8px solid; padding: 0 0 15px 0; margin: 0 0 40px 0;}
#dcho{
	width: 100%; border-bottom: #ccc 8px solid; padding: 0 0 15px 0; margin: 0 0 40px 0;}
#izdo img, #central img, #dcho img{
	width: 100%; height: auto;}
#fotos{
	text-align: left; font-size: 0.8em; line-height: 1.4em; margin: 30px 0 0 0;}
.foto{
	width: 80%; margin: 0 10% 30px 10%;}
.foto img{
	width: 100%; height: auto;}
.piefoto{
	width: 90%; clear: both;}
.sit{
	display: block; margin: 5px 0 0 0; font-size: 0.9em;}
#carav{
	border: 1px solid #CCC; padding: 5px 10px; margin: 0 0 40px 0;}
#caravf img{
	width: 100%; height: auto; margin: 0 0 20px 0;}
#caravt p{
	margin: 0 0 20px 0;}
#fondo{
	background: #ccc; font-size: 0.8em; padding: 15px; margin: 40px 0 0 0;}
#listado ul{
	margin: 10px 0 80px 20px; text-align: left;}
#listado .const{
	font-weight: bold;}
#mapagoogle{
	display: none;}
#mapafoto img{
	width: 100%; height: auto;}
#mapafoto a{
	padding: 10px 0 10px 0; display: block; text-decoration: none; font-size: 14px;}
#faldon	{
	color: #fff; background:#000; padding: 20px; clear: both; font-size: 0.9em;}
.cont{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300; color: #B61313;}
#tels{
	margin: 20px 0 20px 0; font-size: 0.9em;}
.tel{
	font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300; line-height: 1.4em;
	display: block; margin: 10px 0 0 0;}
.loc a{
	background: #B61313; color: #FFF; text-decoration: none; font-family: 'Oswald', sans-serif;
	font-weight: 300; font-size: 1.1em; width: 150px; display: block; text-align: center;
	padding: 8px 0 8px 0; margin: 15px 0 10px 0;}
.loc a:hover{
	color: #000;}
#pie{
	color: #aaa; font-size: 0.8em; margin: 40px 0 0 0;}
#pie a{
	padding: 0 0 20px 0;}
.linea{
	display: block;}
.guion{
	display: none;}
#mapa{ background: url("../imagenes/mapa-albanileria-donostia-m.jpg") no-repeat left top; 
background-size: cover; padding: 250px 0 150px 0;}
}
@media only screen 
and (min-width : 481px)
and (max-width : 700px) {
#container {
	width: 100%; margin: 0 auto; background: #fff;}
#todo {
	margin: 0 20px 0 20px; background: #fff;}
#cabecera{
	padding: 20px 0 0 0;}
#logo{
	width: 60%; float: left;}
#logo img{
	width: 265px; height: auto;}
#servicios{
	width: 40%; float: right; text-align: right;}
.serv{
	font-size: 13px; display: block; margin: 0; line-height: 1.8em;}
#menu{
	text-align: center; font-size: 1.1em; background: #B61313; font-family: 'Oswald', sans-serif;
	font-weight: 300; letter-spacing: 1px;}
#menu ul{
	margin: 20px 0 0 0;}
#menu ul li{
	width: 50%; float: left; list-style-type: none;}
#menu ul li a{
	padding: 12px 0 9px 0; text-decoration: none; color: #fff; display: block;}
#menu ul li a:hover{
	color: #000;}
#menu ul .v a{
	background: #000;}
#menu ul .v a:hover{
	color: #B61313;}
#contenido{
	margin: 0 0 20px 0; text-align: justify;}
#slider #slider1{
	display: none;}
h1{
	display: block; font-family: 'Oswald', sans-serif; font-size: 26px; font-weight: 300;
	color: #B61313; margin: 60px 0 20px 0;}
#contenido .mas{
	margin: 20px 0 0 0;}
#grupo{
	margin: 40px 0 0 0; text-align: left;}
h2{
	font-family: 'Oswald', sans-serif; font-size: 23px; font-weight: 300;
	color: #B61313; margin: 10px 0 10px 0;}
h3{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300;
	line-height: 1.4em; margin: 0 0 10px 0; text-align: left;}
#izdo{
	width: 80%; margin: 0 0 0 10%;}
#central{
	width: 80%; margin: 20px 0 0 10%;}
#dcho{
	width: 80%; margin: 20px 0 0 10%;}
#izdo img, #central img, #dcho img{
	width: 100%; height: auto;}
#fotos{
	text-align: left; font-size: 0.8em; line-height: 1.4em; margin: 30px 0 0 0;}
.foto{
	width: 50%; float: left; height: 300px;}
.foto img{
	width: 100%; height: auto;}
.piefoto{
	width: 90%; clear: both;}
.sit{
	display: block; margin: 5px 0 0 0; font-size: 0.9em;}
#carav{
	border: 1px solid #CCC; padding: 20px; margin: 0 0 40px 0;}
#caravf img{
	width: 100%; height: auto; margin: 0 0 20px 0;}
#caravt p{
	margin: 0 0 20px 0;}
#fondo{
	background: #ccc; font-size: 0.9em; padding: 30px; margin: 40px 0 0 0;}
#listado ul{
	margin: 10px 0 80px 20px; text-align: left;}
#listado .const{
	font-weight: bold;}
#mapafoto{
	display: none;}
#mapagoogle iframe{
	width: 100%;}
#faldon	{
	color: #fff; background:#000; padding: 30px 20px 30px 20px; clear: both;}
.cont{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300; color: #B61313;}
#tels{
	margin: 20px 0 20px 0; font-size: 0.9em;}
.tel{
	font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300; line-height: 1.4em;
	display: block; margin: 10px 0 0 0;}
.loc a{
	background: #B61313; color: #FFF; text-decoration: none; font-family: 'Oswald', sans-serif;
	font-weight: 300; font-size: 1.1em; width: 150px; display: block; text-align: center;
	padding: 5px 0 5px 0; margin: 15px 0 10px 0;}
.loc a:hover{
	color: #000;}
#pie{
	color: #aaa; font-size: 0.8em; margin: 40px 0 0 0;}
.linea{
	display: block;}
.guion{
	display: none;}
#mapa{ background: url("../imagenes/mapa-albanileria-donostia-m.jpg") no-repeat left top; 
background-size: cover; padding: 250px 0 150px 0;}
}
@media only screen 
and (min-width : 701px)
and (max-width : 999px) {
#container {
	width: 100%; margin: 0 auto; background: #fff;}
#todo {
	margin: 0 30px 0 30px; background: #fff;}
#cabecera{
	padding: 40px 0 0 0;}
#logo{
	width: 50%; float: left;}
#servicios{
	width: 50%; float: right; text-align: right;}
.serv{
	font-family: 'Oswald', sans-serif; font-size: 15px; color: #B61313;
	display: block; margin: 0 0 2px 0;}
#menu{
	text-align: center; font-size: 1.1em; background: #B61313;
	font-family: 'Oswald', sans-serif; font-weight: 300; letter-spacing: 1px;}
#menu ul{
	margin: 20px 0 0 0;}
#menu ul li{
	float: left;
	list-style-type: none;}
#menu ul li a{
	padding: 10px 10px 7px 10px; text-decoration: none; color: #fff; display: block; 
	font-size: 0.9em;}
#menu ul li a:hover{
	color: #000;}
#menu ul .v a{
	background: #000;}
#menu ul .v a:hover{
	color: #B61313;}
#contenido{
	margin: 0 0 20px 0; text-align: justify;}
#slider #slider1{
	display: none;}
h1{
	display: block; font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300; color: #B61313; margin: 70px 0 20px 0;}
#contenido .mas{
	margin: 20px 0 0 0;}
#grupo{
	margin: 30px 0 0 0; text-align: left;}
h2{
	font-family: 'Oswald', sans-serif; font-size: 22px; font-weight: 300;
	color: #B61313; margin: 10px 0 10px 0;}
h3{
	font-family: 'Oswald', sans-serif; font-size: 24px; font-weight: 300;
	line-height: 1.4em; margin: 0 0 10px 0;}
#izdo{
	width: 32%; float: left;}
#central{
	width: 32%; float: left; margin: 0 2% 0 2%;}
#dcho{
	width: 32%; float: right;}
#izdo img, #central img, #dcho img{
	width: 100%; height: auto;}
#fotos{
	text-align: left; font-size: 0.8em; line-height: 1.4em; margin:30px 0 30px 0;}
.foto{
	width: 225px; float: left; height: 320px;}
.piefoto{
	width: 200px;}
.sit{
	display: block; margin: 10px 0 0 0; font-size: 0.9em;}
#carav{
	border: 1px solid #CCC; padding: 20px; margin: 0 0 40px 0;}
#caravt{
	width: 45%; float: left;}
#caravf{
	width: 50%; float: right;}
#caravf img{
	width: 100%; height: auto;}
#caravt p{
	margin: 0 0 20px 0;}
#fondo{
	background: #ccc; font-size: 0.9em; padding: 30px; margin: 40px 0 0 0;}
#listado ul{
	margin: 10px 0 80px 20px;}
#listado .const{
	font-weight: bold;}
#mapafoto{
	display: none;}
#mapagoogle iframe{
	width: 100%;}
#faldon	{
	color: #fff; background:#000; padding: 30px; clear: both;}
.cont{
	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300; color: #B61313;}
#tels{
	margin: 20px 0 20px 0;}
.tel{
	font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300; line-height: 1.4em;}
.loc a{
	background: #B61313; color: #FFF; text-decoration: none; font-family: 'Oswald', sans-serif;
	font-weight: 300; font-size: 1.1em; width: 150px;
	display: block; text-align: center; padding: 5px 0 5px 0; margin: 15px 0 10px 0;}
.loc a:hover{
	color: #000;}
#pie{
	color: #aaa; font-size: 0.8em; margin: 40px 0 0 0;}
#mapa{ background: url("../imagenes/mapa-albanileria-donostia-t.jpg") no-repeat left top; 
background-size: cover; padding: 250px 0 150px 0;}
}
@media only screen 
and (min-width : 1000px){
#container {	width: 1000px; margin: 0 auto; background: #fff;}
#todo {	margin: 0 50px 0 50px; background: #fff;}
#cabecera{	padding: 40px 0 0 0;}
#logo{	width: 50%; float: left;}
#servicios{	width: 50%; float: right; text-align: right;}
.serv{	font-size: 15px; display: block; }
#menu{	text-align: center; font-size: 1.1em; background: #B61313; font-family: 'Oswald', sans-serif;	font-weight: 300; letter-spacing: 1px;}
#menu ul{	margin: 20px 0 0 0;}
#menu ul li{	float: left; list-style-type: none;}
#menu ul li a{	padding: 10px 35px 7px 35px; text-decoration: none; color: #fff; display: block;}
#menu ul li a:hover{	color: #000;}
#menu ul .v a{	background: #000;}
#menu ul .v a:hover{	color: #B61313;}
#contenido{	margin: 0 0 40px 0; text-align: justify;}
#slider #slider1{	display: none;}
h1{	display: block; font-family: 'Oswald', sans-serif; font-size: 30px; font-weight: 300;	color: #B61313; margin: 70px 0 20px 0;}
#contenido .mas{	margin: 20px 0 0 0;}
#grupo{	margin: 40px 0 0 0; text-align: left;}
h2{	font-family: 'Oswald', sans-serif; font-size: 23px; font-weight: 300;	color: #B61313; margin: 10px 0 10px 0;}
h3{	font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300;	line-height: 1.4em; margin: 0 0 10px 0;}
#izdo{	width: 270px; float: left;}
#central{	width: 270px; float: left; margin: 0 0 0 45px;}
#dcho{	width: 270px; float: right;}
#fotos{	text-align: left; font-size: 0.8em; line-height: 1.4em; margin:30px 0 30px 0;}
.foto{	width: 225px; float: left; height: 320px;}
.piefoto{	width: 200px;}
.sit{	display: block; margin: 10px 0 0 0; font-size: 0.9em;}
#carav{	border: 1px solid #CCC; padding: 20px; margin: 0 0 40px 0;}
#caravt{	width: 370px; float: left;}
#caravf{	width: 450px; float: right;}
#caravt p{	margin: 0 0 20px 0;}
#fondo{	background: #ccc; padding: 40px; margin: 60px 0 0 0;}
#listado ul{	margin: 10px 0 80px 20px;}
#listado .const{	font-weight: bold;}
#humedad{	padding: 0 0 40px 0;}
#mapafoto{	display: none;}
#faldon	{	color: #fff; background:#000; padding: 40px; clear: both;}
.cont{	font-family: 'Oswald', sans-serif; font-size: 20px; font-weight: 300; color: #B61313;}
#tels{	margin: 20px 0 20px 0 ;}
.tel{	font-family: 'Oswald', sans-serif; font-size: 28px; font-weight: 300; line-height: 1.4em;}
.loc a{	background: #B61313; color: #FFF; text-decoration: none; font-family: 'Oswald', sans-serif;
	font-weight: 300; font-size: 1.1em; width: 150px; display: block; text-align: center;
	padding: 5px 0 5px 0; margin: 15px 0 10px 0;}
.loc a:hover{	color: #000;}
#pie{	float: left; color: #aaa; font-size: 0.8em; margin: 40px 0 0 0;}
#social{	width: 10%; float: right;}
#sello{	width: 800px; float: left;}
}
@media only screen 
and (min-width : 1300px){
	#container {	width: 1200px; }
	#todo {	margin: 0 100px; }
	.serv { font-size: 18px; line-height: 30px;}
	.foto{margin-right: 25px; width: 300px; height: 400px;}
	.foto .original, .foto .thumb li{width: 300px; height: 220px; margin-bottom: 15px;}
	.foto a img{width: 100%;}
	#fotos { font-size: 15px; line-height: 28px; margin: 30px 0 30px 0; }
	.piefoto { display: block; width: 95%; }
	 #carav { padding: 60px;  margin: 0 0 60px 0; }
	#grupo #izdo, #grupo #central, #grupo #dcho{width: 310px;}
	#caravt p { line-height: 1.8em;    }
}